Bug 13090 - synchronize termcap and terminfo databases
Summary: synchronize termcap and terminfo databases
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-27 01:26 UTC by D. Hugh Redelmeier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 01:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description D. Hugh Redelmeier 2000-06-27 01:26:15 UTC
Red Hat LINUX 6.2 comes with ncurses-5.0-11 and termcap-10.2.7-9.
These supply the terminfo and termcap databases (among other things).
In fact, these databases are derived from the same source, but different
versions were used, so they are not in sync.  For example, this terminfo
has xterm-mono but termcap does not.  This causes a number of problems
and ought to be rectified.  One reason is that $TERM is used as
an index into each database, so the only safe settings are names
present in both databases.

Comment 1 Bernhard Rosenkraenzer 2000-10-17 09:40:39 UTC
Fixed in termcap 11.0.1-4


Note You need to log in before you can comment on or make changes to this bug.